#c2a a, a:visited {
	position: absolute;
	top: 185px;
	left: 230px;
	font-size: 16px;
	/*color: #00569b;*/
	text-decoration: none;
}

#c2a a:hover {
	text-decoration: underline;
}

.formLayout {
	width: 620px;
	min-height: 40px;
	position: relative;
    }

    
.formLayout label {
	display: block;
	width: 170px;
	height: 28px;
	font-size: 16px;
	line-height: 28px;
	text-indent: 5px;
	float: left;
	margin: 0px 25px 10px 0px;
	color: #fff;
	background-color: #00569b;
    }

.asterix {
	color: #fff;
}

label.error {
	color: red;
	position: absolute;
	left: 200px;
	background-color: transparent;
}
	
.formLayout input {
	display: block;
	width: 370px;
	height: 25px;
	float: left;
	margin-bottom: 10px;
	outline-color: #00569b;
	text-indent: 5px;
	border: solid  1px #00569b;
	color: #514f4e;
    }
	
#recaptcha_response_field {
	background-color: #fff;
}

.formLayout textarea {
	display: block;
	width: 365px;
	height: 150px;
	float: left;
	margin-bottom: 20px;
	resize: none;
	outline-color: #00569b;
	text-indent: 5px;
	border: solid 1px #00569b;
	background-color: #fff;
	color: #514f4e;
    }
	
.formLayout select {
	display: block;
	width: 205px;
	height: 26px;
	float: left;
	margin-bottom: 10px;
	border: 0px;
	outline-color: #b8b5b5;
	color: #5b5b5b;
    }

.formLayout .select1 {
	display: block;
	width: 150px;
	height: 26px;
	float: left;
	margin: 0px 9px 10px 0px;
	border: 0px;
	outline-color: #b8b5b5;
    }
	
.formLayout option {
	margin-left: 10px;
    }
 
br {
	clear: left;
    }
	
.btn {
	float: left;
	margin-right: 10px;
	border: 0px;
	}

#phone {
	position: absolute;
	top: 37px;
	left: 230px;
	font: 15px/normal Tahoma, Arial, Helvetica, sans-serif;
	color: #093b69;
	line-height: 25px; 
}